## libvpx 1.8.1

=== debian/changelog ===
libvpx (1.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Aug 2019 08:46:57 +0200

libvpx (1.8.1-1) experimental; urgency=medium

  * New upstream release
    - This release is ABI incompatible
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * d/changelog, d/control: Remove trailing empty line at the end of file
  * Fix installation of neon version of library on ARM (Closes: #922817)

 -- Ondřej Nový <onovy@debian.org>  Wed, 17 Jul 2019 00:05:27 +0200
