=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libvpx
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                yasm (>= 0.7) [amd64 i386 hurd-i386 kfreebsd-amd64 kfreebsd-i386],
                dh-exec,
 Build-Depends-Indep: doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.webmproject.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/libvpx.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libvpx
