=== debian/tests/control ===
Tests: encode-testimage
Depends: ffmpeg, vpx-tools
Restrictions: allow-stderr
