=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libvpx-$1\.tar\.gz/ \
  https://github.com/webmproject/libvpx/tags .*/v?(\d\S*)\.tar\.gz
