## libvpx 1.9.0

=== debian/changelog ===
libvpx (1.9.0-1ubuntu1) impish; urgency=medium

  * d/rules: Disable LTO and fix FTBFS when building with GCC 11.
    (LP: #1939640)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 11 Aug 2021 22:25:45 -0400

libvpx (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #976835)
  * debian/watch: versionmangle for RC releases
  * debian/control:
    - Bump Standards-Version
    - Remove unneeded ${shlibs:Depends} from libvpx-dev
    - Bump debhelper compat to 13
    - Set RRR: no
  * debian/rules: Use /usr/share/dpkg/architecture.mk

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 08 Dec 2020 18:02:59 +0100
