=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                yasm (>= 0.7) [amd64 i386 hurd-i386 kfreebsd-amd64 kfreebsd-i386],
                dh-exec,
 Build-Depends-Indep: doxygen
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://www.webmproject.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/libvpx.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libvpx
+Rules-Requires-Root: no
 
 Package: libvpx-dev
 Section: libdevel
 Architecture: any
 Depends: libvpx6 (= ${binary:Version}),
-         ${shlibs:Depends},
          ${misc:Depends}
 Multi-Arch: same
 Description: VP8 and VP9 video codec (development files)
