=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,10 @@
 DEB_CFLAGS_MAINT_APPEND = -Wall
 DEB_CXXFLAGS_MAINT_APPEND = -Wall
 
-DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-DEB_HOST_ARCH_CPU  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+# The build fails with GCC 11 when using LTO.
+export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
+
+include /usr/share/dpkg/architecture.mk
 
 configure_flags += \
   --prefix=/usr \
