=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               yasm (>= 0.7) [amd64 i386 hurd-i386 kfreebsd-amd64 kfreebsd-i386],
-               dh-exec,
+               yasm [amd64 i386 hurd-i386 kfreebsd-amd64 kfreebsd-i386],
+               dh-exec
 Build-Depends-Indep: doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.webmproject.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/libvpx.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libvpx
@@ -18,7 +18,7 @@
 Package: libvpx-dev
 Section: libdevel
 Architecture: any
-Depends: libvpx6 (= ${binary:Version}),
+Depends: libvpx7 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: VP8 and VP9 video codec (development files)
@@ -29,13 +29,12 @@
  This package contains the development libraries, header files needed by
  programs that want to compile with libvpx.
 
-Package: libvpx6
+Package: libvpx7
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Description: VP8 and VP9 video codec (shared library)
  VP8 and VP9 are open video codecs, originally developed by On2 and released
  as open source by Google Inc. They are the successor of the VP3 codec,
@@ -60,10 +59,9 @@
 Package: vpx-tools
 Section: utils
 Architecture: any
-Depends: libvpx6 (= ${binary:Version}),
+Depends: libvpx7 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
-Multi-Arch: foreign
 Description: VP8 and VP9 video codec encoding/decoding tools
  VP8 and VP9 are open video codecs, originally developed by On2 and released
  as open source by Google Inc. They are the successor of the VP3 codec,
