=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,8 @@
   --enable-multi-res-encoding \
   --enable-temporal-denoising \
   --enable-vp9-temporal-denoising \
-  --enable-vp9-postproc
+  --enable-vp9-postproc \
+  --enable-vp9-highbitdepth
 
 ifeq ($(DEB_HOST_ARCH_CPU),arm)
 configure_flags_neon := $(configure_flags) --target=armv7-linux-gcc
@@ -113,7 +114,3 @@
 	# don't use stripped library...
 	cp -v $(builddir)/libvpx_g.a \
 		$(builddir)/vpx-vp8-*/lib/libvpx.a
-
-override_dh_installdocs:
-	dh_installdocs
-	dh_installdocs -A README AUTHORS
