=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 DEB_CFLAGS_MAINT_APPEND = -Wall
 DEB_CXXFLAGS_MAINT_APPEND = -Wall
-
-# The build fails with GCC 11 when using LTO.
-export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
 
 include /usr/share/dpkg/architecture.mk
