## libvpx 1.13.1

=== debian/changelog ===
libvpx (1.13.1-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules: Disable LTO

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 17 Nov 2023 09:45:41 +0000

libvpx (1.13.1-2) unstable; urgency=medium

  * Upload to unstable
  * debian/: Honor CPPFLAGS

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 05 Oct 2023 23:10:32 +0200

libvpx (1.13.1-1) experimental; urgency=medium

  * New upstream version 1.13.1
    - SONAME bump: libvpx7 -> libvpx8
  * debian/patches: Drop patches included upstream
  * debian/: Remove no longer supported architectures
  * debian/control:
    - Add myself to uploaders
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 30 Sep 2023 23:08:26 +0200

libvpx (1.12.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * encode_api_test: add ConfigResizeChangeThreadCount
  * VP8: disallow thread count changes (CVE-2023-5217) (Closes: #1053182)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 28 Sep 2023 23:07:11 +0200

libvpx (1.12.0-1ubuntu2) mantic; urgency=medium

  * SECURITY UPDATE: Heap buffer overflow in vp8 encoding
    - debian/patches/CVE-2023-5217-1.patch: add ConfigResizeChangeThreadCount
      to test/encode_api_test.cc.
    - debian/patches/CVE-2023-5217-2.patch: disallow thread count changes
      in test/encode_api_test.cc, vp8/encoder/onyx_if.c.
    - CVE-2023-5217
  * SECURITY UPDATE: Width mishandling in vp9 encoding
    - debian/patches/CVE-2023-44488.patch: fix bug with smaller width
      bigger size in test/resize_test.cc, vp9/common/vp9_alloccommon.c,
      vp9/encoder/vp9_encoder.c.
    - CVE-2023-44488

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 02 Oct 2023 06:43:10 -0400

libvpx (1.12.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1987051). Remaining changes:
    - d/rules: Disable LTO

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 19 Aug 2022 10:59:05 +0200
