=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libvpx
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
+           Sebastian Ramacher <sramacher@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               yasm [amd64 i386 hurd-i386 kfreebsd-amd64 kfreebsd-i386],
+               yasm [amd64 i386 hurd-i386],
                dh-exec
 Build-Depends-Indep: doxygen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.webmproject.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/libvpx.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libvpx
@@ -17,7 +19,7 @@
 Package: libvpx-dev
 Section: libdevel
 Architecture: any
-Depends: libvpx7 (= ${binary:Version}),
+Depends: libvpx8 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: VP8 and VP9 video codec (development files)
@@ -28,7 +30,7 @@
  This package contains the development libraries, header files needed by
  programs that want to compile with libvpx.
 
-Package: libvpx7
+Package: libvpx8
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -58,7 +60,7 @@
 Package: vpx-tools
 Section: utils
 Architecture: any
-Depends: libvpx7 (= ${binary:Version}),
+Depends: libvpx8 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: VP8 and VP9 video codec encoding/decoding tools
