## libvpx 1.14.0

=== debian/changelog ===
libvpx (1.14.0-1) experimental; urgency=medium

  * New upstream version 1.14.0
    - SONAME bump: libvpx8 -> libvpx9
  * debian/copyright:
    - Update copyright years
    - Add myself

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 27 Jan 2024 12:56:19 +0100
