=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libvpx
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
            Sebastian Ramacher <sramacher@debian.org>,
@@ -19,7 +18,7 @@
 Package: libvpx-dev
 Section: libdevel
 Architecture: any
-Depends: libvpx8 (= ${binary:Version}),
+Depends: libvpx9 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: VP8 and VP9 video codec (development files)
@@ -30,7 +29,7 @@
  This package contains the development libraries, header files needed by
  programs that want to compile with libvpx.
 
-Package: libvpx8
+Package: libvpx9
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -60,7 +59,7 @@
 Package: vpx-tools
 Section: utils
 Architecture: any
-Depends: libvpx8 (= ${binary:Version}),
+Depends: libvpx9 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: VP8 and VP9 video codec encoding/decoding tools
