=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND = -Wall
 export DEB_CXXFLAGS_MAINT_APPEND = -Wall
-
-# The build fails with GCC 11 when using LTO.
-export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
 
 include /usr/share/dpkg/architecture.mk
