## libvpx 1.14.1

=== debian/changelog ===
libvpx (1.14.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules: Disable LTO

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2024 08:03:28 +0200

libvpx (1.14.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders

  [ Sebastian Ramacher ]
  * New upstream version 1.14.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Jun 2024 22:06:42 +0200

libvpx (1.14.0-2ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules: Disable LTO

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 May 2024 16:43:51 +0200

libvpx (1.14.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 May 2024 19:53:32 +0200

libvpx (1.14.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:20:28 +0000

libvpx (1.14.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules: Disable LTO (Closes: #1015532)

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 14 Mar 2024 16:49:55 +0100
