=== debian/changelog ===
libvpx (1.15.0-2ubuntu0.1) plucky-security; urgency=medium

  * SECURITY UPDATE: use-after-free vulnerability
    - debian/patches/CVE-2025-5283.patch: fix double free on init failure.
    - CVE-2025-5283

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Mon, 02 Jun 2025 18:58:08 +0200

libvpx (1.15.0-2) unstable; urgency=medium

  * Team upload

  [ Sergio Durigan Junior ]
  * Disable LTO since the build fails with it enabled (Closes: #1015532)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 22:37:58 -0500

libvpx (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0
  * debian/libvpx9.symbols: Drop unused symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Dec 2024 19:49:35 +0100
