=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libvpx
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
-           Ondřej Nový <onovy@debian.org>,
            Sebastian Ramacher <sramacher@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                yasm [amd64 i386 hurd-i386],
