## libvpx 1.15.2

=== debian/changelog ===
libvpx (1.15.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Aug 2025 23:17:56 +0200

libvpx (1.15.2-1) experimental; urgency=medium

  [ Sebastian Ramacher ]
  * New upstream version 1.15.2
  * SONAME bump: libvpx9 -> libvpx11
  * debian/patches: Remove patches included upstream

  [ Lorenzo Puliti ]
  * switch do nasm, drop yasm from B-D (Closes: #1104223)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Jun 2025 21:36:17 +0200

libvpx (1.15.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * vpx_codec_enc_init_multi: fix double free on init failure
    (Closes: #1106689)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 27 May 2025 23:00:58 +0200
