=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libvpx
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sebastian Ramacher <sramacher@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               yasm [amd64 i386 hurd-i386],
+               nasm [amd64 i386 hurd-i386],
                dh-exec
 Build-Depends-Indep: doxygen
 Standards-Version: 4.6.2
@@ -18,7 +17,7 @@
 Package: libvpx-dev
 Section: libdevel
 Architecture: any
-Depends: libvpx9 (= ${binary:Version}),
+Depends: libvpx11 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: VP8 and VP9 video codec (development files)
@@ -29,7 +28,7 @@
  This package contains the development libraries, header files needed by
  programs that want to compile with libvpx.
 
-Package: libvpx9
+Package: libvpx11
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -59,7 +58,7 @@
 Package: vpx-tools
 Section: utils
 Architecture: any
-Depends: libvpx9 (= ${binary:Version}),
+Depends: libvpx11 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: VP8 and VP9 video codec encoding/decoding tools
